# Sed script to add DJGPP specific issues to config.h.

$ a\
\
\
/* DGJPP-specific definitions */\
\
#ifdef __DJGPP__\
# include <sys/version.h>  /*  gcc no longer includes this by default.  */\
\
# if __DJGPP__ == 2 && __DJGPP_MINOR__ < 4\
#  undef  ELOOP\
#  define ELOOP    39  /*  To match the value used in djdev204  */\
#  undef  EILSEQ\
#  define EILSEQ   41  /*  To match the value used in djdev204  */\
# endif\
\
# if defined (__GNUC__) && (__GNUC__ > 2 || (__GNUC__ == 2 && __GNUC_MINOR__ >= 8))\
#  define __gnuc_extension__  __extension__\
# else\
#  define __gnuc_extension__\
# endif\
#endif
